
titre: '<:rezosocios:saisie_rezosocio_titre:>'
description: '<:rezosocios:saisie_rezosocio_explication:>'
icone: 'prive/themes/spip/images/rezosocio-xx.svg'
options:
  -
    saisie: 'fieldset'
    options:
      nom: 'description'
      label: '<:saisies:option_groupe_description:>'
    saisies:
      -
        saisie: 'input'
        options:
          nom: 'label'
          label: '<:saisies:option_label_label:>'
          explication: '<:saisies:option_label_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'explication'
          label: '<:saisies:option_explication_label:>'
          explication: '<:saisies:option_explication_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'defaut'
          label: '<:saisies:option_defaut_label:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'option_intro'
          label: '<:saisies:option_option_intro_label:>'
          size: 50
      -
        saisie: 'case'
        options:
          nom: 'cacher_option_intro'
          label_case: '<:saisies:option_cacher_option_intro_label:>'
          conteneur_class: 'pleine_largeur'
  -
    saisie: 'fieldset'
    options:
      nom: 'utilisation'
      label: '<:saisies:option_groupe_utilisation:>'
    saisies:
      -
        saisie: 'type_rezo'
        options:
          nom: 'type_rezo'
          label: '<:rezosocios:saisie_rezosocio_option_type_rezo_label:>'
          multiple: 'oui'
          class: 'chosen select2'
      -
        saisie: 'case'
        options:
          nom: 'multiple'
          valeur_oui: 'oui'
          label: '<:rezosocios:saisie_rezosocio_option_multiple_label:>'
          label_case: '<:rezosocios:saisie_rezosocio_option_multiple_label_case:>'
          class: 'chosen select2'
      -
        saisie: 'oui_non'
        options:
          nom: 'disable'
          label: '<:saisies:option_disable_label:>'
          explication: '<:saisies:option_disable_explication:>'
      -
        saisie: 'oui_non'
        options:
          nom: 'disable_avec_post'
          label: '<:saisies:option_disable_avec_post_label:>'
          explication: '<:saisies:option_disable_avec_post_explication:>'
      -
        saisie: 'input'
        options:
          nom: 'disable_choix'
          label: '<:saisies:option_disable_choix_label:>'
          explication: '<:saisies:option_disable_choix_explication:>'
  -
    saisie: 'fieldset'
    options:
      nom: 'affichage'
      label: '<:saisies:option_groupe_affichage:>'
    saisies:
      -
        saisie: 'textarea'
        options:
          nom: 'afficher_si'
          label: '<:saisies:option_afficher_si_label:>'
          explication: '<:saisies:option_afficher_si_explication:>'
          rows: 5
        verifier:
          type: 'afficher_si'
      -
        saisie: 'case'
        options:
          nom: 'afficher_si_remplissage_uniquement'
          label: '<:saisies:option_afficher_si_remplissage_uniquement_label:>'
          label_case: '<:saisies:option_afficher_si_remplissage_uniquement_label_case:>'
          explication: '<:saisies:option_afficher_si_remplissage_uniquement_explication:>'
      -
        saisie: 'input'
        options:
          nom: 'attention'
          label: '<:saisies:option_attention_label:>'
          explication: '<:saisies:option_attention_explication:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'class'
          label: '<:saisies:option_class_label:>'
          size: 50
      -
        saisie: 'input'
        options:
          nom: 'conteneur_class'
          label: '<:saisies:option_conteneur_class_label:>'
          size: 50
  -
    saisie: 'fieldset'
    options:
      nom: 'obligatoire'
      label: '<:saisies:option_groupe_validation:>'
    saisies:
      -
        saisie: 'oui_non'
        options:
          nom: 'obligatoire'
          label: '<:saisies:option_obligatoire_label:>'
      -
        saisie: 'input'
        options:
          nom: 'info_obligatoire'
          label: '<:saisies:option_info_obligatoire_label:>'
          explication: '<:saisies:option_info_obligatoire_explication:>'
      -
        saisie: 'input'
        options:
          nom: 'erreur_obligatoire'
          label: '<:saisies:option_erreur_obligatoire_label:>'
          explication: '<:saisies:option_erreur_obligatoire_explication:>'
defaut:
  options:
    label: '<:rezosocios:saisie_rezosocio_titre:>'
    # champs extras (definition du champ sql)
    sql: "text DEFAULT '' NOT NULL"
